#ifndef OrbitalInfo_h

#define OrbitalInfo_h
#include <TObject.h>
//#include <GLTables.h>
//#include <RunInfo.h>

class OrbitalInfo : public TObject {
 public:
  OrbitalInfo();

  ULong64_t absTime;
  ClassDef(OrbitalInfo, 1)
};
#endif
